<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0560071592f6492a3b1c807e10646ca0">
  <dict>
    <!--2022-05-24 10:44:52.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 12:03:37.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
